<?xml version='1.0'?>

<reference anchor='RFC0416'>

<front>
<title>ARC System Will Be Unavailable for Use During Thanksgiving Week</title>
<author initials='J.' surname='Norton' fullname='James C. Norton'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='November' day='7' year='1972' />
<abstract>
<t>The ARC PDP-10 system will be unavailable for ARC and NIC users from Friday, November 17 (6:00 pm PST ) through Sunday, November 26. (10:00 pm PST).</t></abstract></front>

<seriesInfo name='RFC' value='416' />
</reference>
